function dateFormatter(dateStr) {
    const date = new Date(dateStr)
    const year = date.getFullYear()
    const month = padZero(date.getMonth() + 1)
    const day = padZero(date.getDate())
    const hh = padZero(date.getHours())
    const mm = padZero(date.getMinutes())
    const ss = padZero(date.getSeconds())
    return `${year}-${month}-${day} ${hh}:${mm}:${ss}`

}
// const today = timeFormatter(2)
function padZero(n) {
    return n < 9 ? '0' + n : n
}
module.exports = {
    dateFormatter
}